Subject: Re: [bug#62062] [PATCH] guix: Strip #:use-module lists.

From: Simon Tournier <[email-masked]>
Date: Fri, 10 Mar 2023 12:37:57 +0100

Hi,

On ven., 10 mars 2023 at 10:40, Ludovic Courtès <[email-masked]> wrote:

[...]

Thanks for explaining.

> That is, one can do the same with gnu/packages/*.scm.  It can be quite
> tedious though due to “false positives” (not exactly false positives,
> but cases where the compiler cannot tell for sure whether a module
> really is unused).

Ah, ok indeed it is a good exercise for the reader. :-)

Cheers,
simon